Bug 296341 - rebuild needed against expat 2.x
Summary: rebuild needed against expat 2.x
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: dasher   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Zeuthen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-09-19 13:55 UTC by Joe Orton
Modified: 2013-03-06 03:52 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-22 03:48:10 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Joe Orton 2007-09-19 13:55:53 UTC
dasher-4.5.2-2.fc8 is still built against libexpat.so.0.
It needs to be rebuilt against expat 2.x.

Comment 1 Matthias Clasen 2007-09-22 03:48:10 UTC
dasher-0.4.60-1.fc8 requires libexpat.so.1


Note You need to log in before you can comment on or make changes to this bug.